{
  "files.autoSave": "off", // Disable autosave
  "python.analysis.extraPaths": [
    "./code/src/features",
    "${workspaceFolder}/code/src"
  ],
  "jupyter.notebookFileRoot": "${workspaceFolder}/code",
  "latex-workshop.latex.outDir": "./.build",
  // "latex-workshop.latex.tools": [
  // {
  //   "name": "xelatex",
  //   "command": "xelatex",
  //   "args": [
  //     "-synctex=1",
  //     "-interaction=nonstopmode",
  //     "-output-directory=./latex/.build",
  //     "%DOC%"
  //   ]
  // }
  // ],
  // "latex-workshop.latex.recipes": [
  //   {
  //     "name": "xelatex",
  //     "tools": ["xelatex"]
  //   }
  // ],
  "latex-workshop.latex.recipe.default": "latexmk (xelatex)", // Optional: Use the last used recipe

}
